function addTableRow(hTable, rowData)
%% addTableRow add row of data to uitable object.
%
%  INPUTS:
%   hTable: reference to uitable object with N columns, Table [1 x 1]
%   rowData: row data, cell [1 x N]
%
% © 2020, Viktor Adler, CTU in Prague, adlervik@fel.cvut.cz

tableData = hTable.Data;
tableData(end+1, :) = rowData;
hTable.Data = tableData;
end