function saveTableSelectedRow(hTable, eventData)
%% saveTableSelectedRow save rows of selected cells in UserData prop. of uitable.
%
%  INPUTS:
%   hTable: reference to uitable object, Table [1 x 1]
%   eventData: event data of CellSelectionCallback uitable callback
%
% © 2020, Viktor Adler, CTU in Prague, adlervik@fel.cvut.cz

selectedRows = unique(eventData.Indices(:, 1));
hTable.UserData = selectedRows;
end